@charset "UTF-8";

/* COMMON */
#learning-top * {
  font-family: sans-serif;
  text-align: center;
  list-style: none;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  color: #333;
}
#learning-top .pc {
  display: block !important;
}
#learning-top .sp {
  display: none !important;
}
#learning-top img {
  vertical-align: bottom;
}
#learning-top a:hover img {
  opacity: 0.8 !important;
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
}
#learning-top a {
  text-decoration: none;
}
#learning-top .inner {
  width: 1200px;
  margin: 0 auto;
}
#learning-top .breadcrumb {
  margin: 20px 0 !important;
  font-size: 13px !important;
  line-height: 1.6 !important;
}

@media screen and (max-width: 450px) {
  #learning-top .pc {
    display: none !important;
  }
  #learning-top .sp {
    display: block !important;
  }
  #learning-top img {
    max-width: 100%;
  }
  #learning-top .inner {
    width: 96%;
    margin: 0 auto;
  }
  #learning-top .breadcrumb {
    margin: 16px 0 !important;
    font-size: 12px !important;
  }
}

/* mv */
#learning-top #mv {
  margin: 0 auto 75px;
  max-width: 1200px;
}

@media screen and (max-width: 450px) {
  #learning-top #mv {
    margin-bottom: 12%;
  }
}

/* pickup */
#learning-top #pickUp {
  display: flex;
  flex-direction: column;
  position: relative;
  width: 100%;
}
#learning-top #pickUp h2 {
  width: 100%;
  margin-top: -24px;
}
#learning-top #pickUp h2 img {
  width: 327px;
}
#learning-top #pickUp .pickUpBox {
  width: 100%;
  position: relative;
  background: #e9fdff !important;
}
#learning-top #pickUp .pickUpBox ul {
  display: flex;
  gap: 90px;
  justify-content: center;
  margin: 30px auto 40px;
}
#learning-top #pickUp .pickUpBox li {
  width: 250px;
}

@media screen and (max-width: 450px) {
  #learning-top #pickUp h2 {
    margin-top: -5%;
  }
  #learning-top #pickUp h2 img {
    width: 65%;
  }
  #learning-top #pickUp .pickUpBox ul {
    gap: 4%;
    flex-wrap: wrap;
    margin: 5% auto;
  }
  #learning-top #pickUp .pickUpBox li {
    width: 48%;
  }
  #learning-top #pickUp .pickUpBox li:first-child {
    width: 100%;
    margin-bottom: 5%;
  }
  #learning-top #pickUp .pickUpBox li:first-child img {
    width: 48%;
  }
}

/* note */
#learning-top #note .ring_bg {
  background: url(https://www.linkshare.ne.jp/wp-content/uploads/2026/05/note_ring.png) repeat-x top center #e9fdff;
  width: 100%;
  height: 30px;
  background-size: auto 30px;
}
#learning-top #note .note_bg {
  background: url(https://www.linkshare.ne.jp/wp-content/uploads/2026/05/note_bg.png) repeat top center;
  width: 100%;
  background-size: 86px auto;
  padding: 50px 0;
}
#learning-top #note h2 {
  margin-bottom: 30px;
}
#learning-top #note .step1 h2 img {
  width: 294px;
}
#learning-top #note .step2 h2 img {
  width: 410px;
}
#learning-top #note .snsaff h2 img {
  width: 466px;
}
#learning-top #note .needtoknow h2 img {
  width: 340px;
}
#learning-top #note .txt1 {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 35px;
}
#learning-top #note .step1 ul,
#learning-top #note .step2 ul,
#learning-top #note .snsaff ul,
#learning-top #note .needtoknow ul {
  display: flex;
  flex-wrap: wrap;
  gap: calc((1200px - 1000px) / 3);
  justify-content: left;
  margin-bottom: 100px;
}
#learning-top #note .lineC {
  justify-content: center !important;
}
#learning-top #note .step1 li,
#learning-top #note .step2 li,
#learning-top #note .snsaff li,
#learning-top #note .needtoknow li {
  width: 250px;
}

@media screen and (max-width: 450px) {
  #learning-top #note .ring_bg {
    height: 1.5rem;
    background-size: auto 1.5rem;
  }
  #learning-top #note .note_bg {
    background-size: 4.3rem auto;
    padding: 5% 0 8%;
  }
  #learning-top #note h2 {
    margin-bottom: 5%;
  }
  #learning-top #note .step1 h2 img {
    width: 60%;
  }
  #learning-top #note .step2 h2 img {
    width: 84%;
  }
  #learning-top #note .snsaff h2 img {
    width: 95.5%;
  }
  #learning-top #note .needtoknow h2 img {
    width: 69.5%;
  }
  #learning-top #note .txt1 {
    font-size: 12px;
    text-align: left;
    margin-bottom: 5%;
  }
  #learning-top #note .step1 ul,
  #learning-top #note .step2 ul,
  #learning-top #note .snsaff ul,
  #learning-top #note .needtoknow ul {
    gap: 4%;
    margin-bottom: 10%;
  }
  #learning-top #note .step1 li,
  #learning-top #note .step2 li,
  #learning-top #note .snsaff li,
  #learning-top #note .needtoknow li {
    width: 48%;
    margin-bottom: 4%;
  }
  #learning-top #note .step1 li img,
  #learning-top #note .step2 li img,
  #learning-top #note .snsaff li img,
  #learning-top #note .needtoknow li img {
    max-width: 100% !important;
  }
}

/* archive */
#learning-top #archive {
  display: flex;
  flex-direction: column;
  position: relative;
  width: 100%;
}
#learning-top #archive h2 {
  width: 100%;
  margin-top: -23px;
}
#learning-top #archive h2 img {
  width: 199px;
}
#learning-top #archive .archiveBox {
  width: 950px;
  position: relative;
  background: #e9fdff !important;
  margin: 0 auto;
  padding: 0 20px;
}
#learning-top #archive .archiveBox ul {
  margin: 30px auto 45px;
  width: 43rem;
}
#learning-top #archive .archiveBox li {
  list-style-type: disc;
  text-align: left;
  margin-bottom: 10px;
  font-size: 16px;
}
#learning-top #archive .archiveBox li a:hover {
  text-decoration: underline;
}

@media screen and (max-width: 450px) {
  #learning-top #archive h2 {
    margin-top: -5%;
  }
  #learning-top #archive h2 img {
    width: 41.2%;
  }
  #learning-top #archive .archiveBox {
    padding: 0 3%;
    width: 98%;
  }
  #learning-top #archive .archiveBox ul {
    width: 97%;
    margin: 5% 0 8% auto;
  }
  #learning-top #archive .archiveBox li {
    margin-bottom: 4%;
    font-size: 12px;
  }
  #learning-top #archive .archiveBox li a {
    text-decoration: underline;
  }
}
